## dnstap-ldns 0.2.0

=== debian/changelog ===
dnstap-ldns (0.2.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Eric Dorland ]
  * Add Rules-Requires-Root: no
  * Standards-Version to 4.5.0.1

 -- Eric Dorland <eric@debian.org>  Sun, 13 Dec 2020 02:53:45 -0500

dnstap-ldns (0.2.0-4) unstable; urgency=medium

  * Update maintainer field post-alioth turndown (Closes: 899481)
  * Standards-Version to 4.1.4.1

 -- Eric Dorland <eric@debian.org>  Sat, 09 Jun 2018 15:13:56 -0400

dnstap-ldns (0.2.0-3) unstable; urgency=medium

  * Move VCS to salsa.debian.org
  * Standards-Version to 4.1.3
  * debhelper to version 11

 -- Eric Dorland <eric@debian.org>  Mon, 15 Jan 2018 18:26:12 -0500

dnstap-ldns (0.2.0-2) unstable; urgency=medium

  * debian/compat, debian/control, debian/rules: Switch to debhelper 10.
  * debian/control: Standards-Version to 3.9.8.

 -- Eric Dorland <eric@debian.org>  Sat, 24 Dec 2016 21:42:26 -0500

dnstap-ldns (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Change Maintainer to pkg-dns-devel.
  * debian/control: Update Vcs-* fields.
  * debian/watch: Add watch file.
  * debian/gbp.conf: Add gbp configuration file.

 -- Eric Dorland <eric@debian.org>  Sat, 28 May 2016 16:41:49 -0400

dnstap-ldns (0.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Eric Dorland <eric@debian.org>  Sat, 02 Apr 2016 00:14:15 -0400
