=== debian/control ===
Source: dnstap-ldns
Section: net
Priority: optional
Maintainer: dnstap-ldns packagers <dnstap-ldns@packages.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Standards-Version: 4.5.0.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               libfstrm-dev (>= 0.2.0),
               libldns-dev,
               libprotobuf-c-dev (>= 1.0.1),
               pkg-config,
               protobuf-c-compiler
Homepage: https://github.com/dnstap/dnstap-ldns
Vcs-Git: https://salsa.debian.org/dns-team/dnstap-ldns.git
Vcs-Browser: https://salsa.debian.org/dns-team/dnstap-ldns

Package: dnstap-ldns
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Utility that can decode dnstap encoded files
 dnstap is a flexible, structured binary log format for DNS software.
 dnstap-ldns is the reference utility that can decode dnstap encoded files.
