## dnstap-ldns 0.2.1

=== debian/changelog ===
dnstap-ldns (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * debian/control: Build-Depends: Drop versioned constraint on libfstrm-
    dev and libprotobuf-c-dev (unnecessary since buster)
  * debian/control: Bump Standards-Version to 4.6.2 (no changes)
  * debian/control: Add myself to Uploaders
  * debian/control: Bump debhelper compat level from 12 to 13
  * debian/rules: Enable "hardening=+all" build maintainer option
  * Patch configure.ac to support building against Debian's libldns-dev
    1.8.3-1

 -- Robert Edmonds <edmonds@debian.org>  Thu, 29 Dec 2022 19:03:26 -0500

dnstap-ldns (0.2.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adapt to ldns 1.8.3-1 dropping libldns.pc. (Closes: #1020002)

 -- Adrian Bunk <bunk@debian.org>  Fri, 14 Oct 2022 23:17:32 +0300
