=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: dnstap-ldns packagers <dnstap-ldns@packages.debian.org>
-Uploaders: Eric Dorland <eric@debian.org>
-Standards-Version: 4.5.0.1
+Uploaders: Eric Dorland <eric@debian.org>, Robert Edmonds <edmonds@debian.org>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
-               libfstrm-dev (>= 0.2.0),
-               libldns-dev,
-               libprotobuf-c-dev (>= 1.0.1),
+Build-Depends: debhelper-compat (= 13),
+               libfstrm-dev,
+               libldns-dev (>= 1.8.3),
+               libprotobuf-c-dev,
                pkg-config,
                protobuf-c-compiler
 Homepage: https://github.com/dnstap/dnstap-ldns
