=== debian/watch ===
version=3

https://github.com/dnstap/dnstap-ldns/tags (?:.*/)v([\d\.]*)\.tar\.gz
